Bug 732204 - In plymouth starts a flashing constantly on the screen, after entering the login, the brightness goes crazy and goes black screen with two small bars flashing, you can not access tty's and does not answer the "Caps Lock" key
In plymouth starts a flashing constantly on the screen, after entering the lo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-20 13:22 EDT by David Rubio
Modified: 2012-07-11 13:51 EDT (History)
5 users (show)

See Also:
Fixed In Version: none
Doc Type: Bug Fix
Doc Text:
Samsung Netbook N150 Plus, Intel 950 GPU , 1 GB RAM
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-11 13:51:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Rubio 2011-08-20 13:22:31 EDT
Description of problem:

Problem in Plymouth an login screen

Version-Release number of selected component (if applicable):

kernel-2.6.40.3-0.fc15

How reproducible:

Upgrading to the latest kernel " stable "

Steps to Reproduce:
1. Flashing on the screen in Plymouth
2. brightness flickering
3. Black Screen, no access to tty's
  
Actual results:

In plymouth starts a flashing constantly on the screen, after entering the login, the brightness goes crazy and goes black screen with two small bars flashing, you can not access tty's and does not answer the "Caps Lock" 

Expected results:

You can start normally netbook


Additional info:
The problem occurs only with the battery set and after upgrade to latest kernel available
Comment 1 David Rubio 2011-08-20 13:25:34 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Samsung Netbook N150 Plus, Intel 950 GPU , 1 GB RAM
Comment 2 Josh Boyer 2012-06-06 14:29:48 EDT
Is this still happening with 2.6.43/3.3?
Comment 3 Josh Boyer 2012-07-11 13:51:50 EDT
Fedora 15 has reached it's end of life as of June 26, 2012.  As a result, we will not be fixing any remaining bugs found in Fedora 15.

In the event that you have upgraded to a newer release and the bug you reported is still present, please reopen the bug and set the version field to the newest release you have encountered the issue with.  Before doing so, please ensure you are testing the latest kernel update in that release and attach any new and relevant information you may have gathered.

Thank you for taking the time to file a report.  We hope newer versions of Fedora suit your needs.

Note You need to log in before you can comment on or make changes to this bug.